---
Name: QueuedDevelopmentAdmin
After:
  - DevelopmentAdmin
---
SilverStripe\Dev\DevelopmentAdmin:
  registered_controllers:
    tasks:
      controller: Symbiote\QueuedJobs\Controllers\QueuedTaskRunner
      links:
        tasks: 'See a list of build tasks to run (QueuedJobs version)'
